anyone got glibc running under solaris 2.1?

anyone got glibc running under solaris 2.1?

Post by Kevin Rodge » Fri, 05 Feb 1993 03:07:21




>I have tried to compile (with gcc 2.3.3) glibc under solaris 2.1, but
>ran into lots of problems. Has anyone got this to work? Is there any
>word when solaris 2.1 will be supported for glibc?

What standard C library facilities does Solaris provide?  (I am under
the impression it includes both ANSI C and POSIX libraries and headers.)

[Note: followups to comp.unix.solaris]
--

Martin Marietta MS A16401               (303) 790-3971
116 Inverness Dr. East
Englewood CO 80112 USA                  GO BUFFS!

 
 
 

1. glibc 2.1 and glibc 2.2

Could some Linux guru out there tell me whether it is possible to have both
glibc 2.1 and 2.2 co-exist on the same system? FYI, my system is a Redhat
7.1 with all the latest patches/updates applied. The reason for asking is
that I have an application that requires the ver 2.1 glibc while I have the
2.2 glibc installed. The application is Corel WordPerfect Office 2000.

--
Regards,
Ridzwan Abdullah

2. ld problems with X11 libs

3. glibc 2.0 or glibc 2.1

4. Modem interface

5. glibc 2.1/glibc 1.99

6. Mpeg player and I/O permissions

7. Upgrading from glibc 2.1 to glibc 2.2

8. 2.4.18 Kernel Panics

9. Can primary glibc 2.1.x coexist with non-primary glibc 2.2.x WRT shared binaries?

10. Upgrading from glibc 2.1 to glibc 2.2

11. Solaris 2.2 binaries running on Solaris 2.1

12. Solaris 2.1 printing sucks (was Re: problem with lpstat with Solaris 2.1)

13. Has anyone gotten Tin 1.22 to run on Solaris 2.3